$(function() {
    $('.btn-remove').on('click', function () {
        var url_location = $(this).attr('url');
        swal(
                {
                    title: "Deseja excluir o registro?",
                    text: "",
                    type: "warning",
                    showCancelButton: true,
                    confirmButtonClass: 'btn-success waves-effect waves-light',
                    cancelButtonClass: 'btn-danger waves-effect waves-light',
                    confirmButtonText: 'Sim',
                    cancelButtonText: 'Não'
            
            },
            function(isConfirm) {
                if (isConfirm) {
                    window.location = url_location;
                }
            }
        );
    });
    
    
    $('.btn-msg-boleto').on('click', function () {
        swal(
                {
                    title: "",
                    text: "Informamos que os títulos vencidos a mais de 60 dias não serão gerados boletos bancários, devendo o cliente procurar o setor financeiro da Antônio Auto peças através dos contatos abaixo:\nE-mail: jlgames@aap.com.br \nTelefone: (28) 2101-1950",
                    type: "warning",
                    confirmButtonClass: 'btn-success waves-effect waves-light',
                    confirmButtonText: 'Ok'
                    
            },
            function(isConfirm) {
            }
        );
    });
});